@layer page {
  .archives-content {
    padding-top: 5rem;
  }
  @media screen and (max-width: 767px) {
    .archives-content {
      padding-top: 10.6666666667vw;
    }
  }
  .archives-container {
    width: 67.5rem;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
  .archives-container + .archives-container {
    margin-top: 3.75rem;
  }
  .archives-sec {
    border-radius: 3.75rem;
    background: #fff;
    box-shadow: 4px 6px 20px rgba(0, 0, 0, 0.16);
    padding: 3.75rem 3.5rem;
  }
  @media screen and (max-width: 767px) {
    .archives-sec {
      padding: 8vw 4vw;
      border-radius: 8vw;
    }
  }
  @media screen and (min-width: 768px) {
    .archives-list-wrap {
      display: grid;
      grid-template-columns: repeat(3, 17.5rem);
      justify-content: space-between;
    }
    .archives-list-wrap > *:not(:last-child) {
      position: relative;
    }
    .archives-list-wrap > *:not(:last-child)::after {
      content: "";
      display: block;
      border-right: 1px dotted #AFAAA5;
      position: absolute;
      right: -1.875rem;
      top: 0;
      width: 1px;
      height: 100%;
    }
  }
  @media screen and (max-width: 767px) {
    .archives-list-wrap {
      display: flex;
      flex-direction: column;
      gap: 6.6666666667vw;
    }
  }
  .archives-list {
    display: flex;
    flex-direction: column;
    gap: 1.25rem;
  }
  .p-hdr-c {
    margin-bottom: 1.875rem;
  }
  .archives-sttl {
    background: #E4EBEB;
    border-radius: 0.625rem;
    margin-bottom: 1.875rem;
    color: var(--accent);
    margin-bottom: 1.25rem;
    padding: 1.25rem;
    font-weight: var(--bold);
    text-align: center;
  }
  .archives-ssttl {
    border-radius: 3.125rem;
    border: 2px solid var(--accent);
    color: var(--accent);
    font-size: 0.875rem;
    background: #fff;
    text-align: center;
    padding: 0.625rem;
    text-align: center;
    font-weight: var(--bold);
    margin-bottom: 1.25rem;
  }
  @media screen and (max-width: 767px) {
    .archives-ssttl {
      position: absolute;
      left: -0.625rem;
      top: -0.625rem;
      border-radius: 12.5rem;
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      align-items: center;
      justify-content: center;
      width: 13.3333333333vw;
      height: 13.3333333333vw;
      padding: 0;
      font-size: 2.4vw;
    }
  }
  .archives-ssttl.is-grand {
    background: var(--grad);
    color: #fff;
  }
  @media screen and (max-width: 767px) {
    .archives-item {
      position: relative;
    }
  }
  .archives-item__main {
    display: grid;
    grid-template-columns: 6.25rem 1fr;
    gap: 1.125rem;
  }
  @media screen and (max-width: 767px) {
    .archives-item__main {
      grid-template-columns: 36vw 1fr;
      align-items: center;
    }
  }
  .archives-item__text {
    line-height: 1.5;
  }
  .archives-item__text a {
    color: #399AC9;
    text-decoration: underline;
  }
  @media (hover: hover) {
    .archives-item__text a:hover {
      text-decoration: none;
    }
  }
  .archives-item__text .p-icon-pdf {
    top: 0.25rem;
  }
  .archives-item__author {
    font-size: 0.875rem;
    margin-top: 0.625rem;
  }
  @media screen and (min-width: 768px) {
    .archives-secondary {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      gap: 3.75rem;
    }
  }
  @media screen and (max-width: 767px) {
    .archives-secondary .archives-sec {
      margin-top: 6.6666666667vw;
    }
  }
  .archives-secondary .archives-item__main {
    grid-template-columns: 10rem 12.75rem;
    gap: 1.375rem;
  }
  .archives-secondary .archives-ssttl {
    margin-bottom: 0.875rem;
  }
}